LogoopenSUSE Build Service > Projects
Sign Up | Log In

View File acroread.changes of Package acroread (Project devel:openSUSE:Factory)

-------------------------------------------------------------------
Fri Sep 27 13:47:44 UTC 2013 - idonmez@suse.com

- Require xdpyinfo on openSUSE 12.2 and later (bnc#810387) 

-------------------------------------------------------------------
Wed May 15 06:07:02 UTC 2013 - burnus@net-b.de

- Update to 9.5.5 for bnc#819918(swampid#52449).
  CVE-2013-2549, CVE-2013-2550, CVE-2013-2718, CVE-2013-2719,
  CVE-2013-2720, CVE-2013-2721, CVE-2013-2722, CVE-2013-2723,
  CVE-2013-2724, CVE-2013-2725, CVE-2013-2726, CVE-2013-2727,
  CVE-2013-2729, CVE-2013-2730, CVE-2013-2731, CVE-2013-2732,
  CVE-2013-2733, CVE-2013-2734, CVE-2013-2735, CVE-2013-2736,
  CVE-2013-2737, CVE-2013-3337, CVE-2013-3338, CVE-2013-3339,
  CVE-2013-3340, CVE-2013-3341, CVE-2013-3342

-------------------------------------------------------------------
Tue Apr 23 11:08:49 UTC 2013 - bili@suse.com

- Change the license to SUSE-NonFree to dismiss rpmlint's warn.

-------------------------------------------------------------------
Wed Mar 27 12:19:18 UTC 2013 - werner@suse.de

- Do not export LD_PRELOAD to e.g. kde4-config 64bit programs 

-------------------------------------------------------------------
Fri Feb 22 09:02:22 UTC 2013 - bili@suse.com

- Update to 9.5.4 for bnc#803939(swampid#51319).
  CVE-2013-0640, CVE-2013-0641 

-------------------------------------------------------------------
Mon Jan 14 07:07:36 UTC 2013 - bili@suse.com

- Update to 9.5.3 for bnc#797529(swampid#50707).
  CVE-2012-1530, CVE-2013-0601, CVE-2013-0602, CVE-2013-0603,
  CVE-2013-0604, CVE-2013-0605, CVE-2013-0606, CVE-2013-0607,
  CVE-2013-0608, CVE-2013-0609, CVE-2013-0610, CVE-2013-0611,
  CVE-2013-0612, CVE-2013-0613, CVE-2013-0614, CVE-2013-0615,
  CVE-2013-0616, CVE-2013-0617, CVE-2013-0618, CVE-2013-0619,
  CVE-2013-0620, CVE-2013-0621, CVE-2013-0622, CVE-2013-0623,
  CVE-2013-0624, CVE-2013-0626, CVE-2013-0627
- Update acroread.patch, cause upstream already have some part.

-------------------------------------------------------------------
Sat Nov 10 21:53:30 UTC 2012 - opensuse@cboltz.de

- move the browser plugin to a subpackage

-------------------------------------------------------------------
Thu Jun 14 21:07:29 UTC 2012 - mrdocs@opensuse.org

- Fix build in Factory by removing  -Wl from the suse-do-not-grab
  server makefile

-------------------------------------------------------------------
Fri Apr 13 09:10:31 UTC 2012 - bili@suse.com

- Update to 9.5.1 for bnc#756574(swampid#46644).
  CVE-2012-0774, CVE-2012-0775, CVE-2012-0777

-------------------------------------------------------------------
Wed Jan 11 09:46:55 UTC 2012 - bili@suse.com

- Update to 9.4.7 for bnc#735275(swampid#44853).
  CVE-2011-4369

-------------------------------------------------------------------
Fri Dec  9 11:13:21 UTC 2011 - coolo@suse.com

- remove _service file, too fragile

-------------------------------------------------------------------
Fri Nov 11 10:27:51 UTC 2011 - bili@suse.com

- Update to 9.4.6 for bnc#717724(swampid#44054).
  CVE-2011-1353, CVE-2011-2431, CVE-2011-2432, CVE-2011-2433,
  CVE-2011-2434, CVE-2011-2435, CVE-2011-2436, CVE-2011-2437,
  CVE-2011-2438, CVE-2011-2439, CVE-2011-2440, CVE-2011-2441,
  CVE-2011-2442

-------------------------------------------------------------------
Tue Mar  1 10:51:43 UTC 2011 - lnussel@suse.de

- Update to 9.4.2 (bnc#669550).
  CVE Numbers: CVE-2010-4091, CVE-2011-0562, CVE-2011-0563, CVE-2011-0564,
  CVE-2011-0565, CVE-2011-0566, CVE-2011-0567, CVE-2011-0568, CVE-2011-0570,
  CVE-2011-0585, CVE-2011-0586, CVE-2011-0587, CVE-2011-0588, CVE-2011-0589,
  CVE-2011-0590, CVE-2011-0591, CVE-2011-0592, CVE-2011-0593, CVE-2011-0594,
  CVE-2011-0595, CVE-2011-0596, CVE-2011-0598, CVE-2011-0599, CVE-2011-0600,
  CVE-2011-0602, CVE-2011-0603, CVE-2011-0604, CVE-2011-0605, CVE-2011-0606
- use source service

-------------------------------------------------------------------
Fri Dec  3 04:14:28 UTC 2010 - bili@novell.com

- Update to 9.4.1 for bnc#651232 (swampid#37028).
  Fix a memory corruption vulnerability that could potentially
  lead to code execution (CVE-2010-4091).

-------------------------------------------------------------------
Wed Oct  6 21:03:50 UTC 2010 - mrdocs@opensuse.org

- Update to 9.4 for security fixes bnc#638466 swampid#36257
- CVE-2010-2883 CVE-2010-2884 CVE-2010-2887 CVE-2010-2888
- CVE-2010-2889 CVE-2010-2890 CVE-2010-3619 CVE-2010-3620
- CVE-2010-3621 CVE-2010-3622 CVE-2010-3623 CVE-2010-3624
- CVE-2010-3625 CVE-2010-3626 CVE-2010-3627 CVE-2010-3628
- CVE-2010-3629 CVE-2010-3630 CVE-2010-3631 CVE-2010-3632
- CVE-2010-3658 CVE-2010-3656 CVE-2010-3657

-------------------------------------------------------------------
Thu Aug 26 08:24:06 UTC 2010 - bili@novell.com

- Update to 9.3.4 for integer overflow(bnc#629134, swampid#35325).
  CVE-2010-2862, CVE-2010-1240.
- Dismiss many nasty symlink messages(bnc#627964).
- Add the manual for acroread(bnc#631267).
- Fix prints dirname error upon start(bnc#574580).

-------------------------------------------------------------------
Thu Jul 01 15:03:09 CET 2010 - bili@suse.de

- Update to 9.3.3 for security fixes(bnc#612064, swampid#34217).
  CVE-2010-1297, CVE-2010-1240, CVE-2010-1285, CVE-2010-1295,
  CVE-2010-2168, CVE-2010-2201, CVE-2010-2202, CVE-2010-2203,
  CVE-2010-2204, CVE-2010-2205, CVE-2010-2206, CVE-2010-2207,
  CVE-2010-2208, CVE-2010-2209, CVE-2010-2210, CVE-2010-2211,
  CVE-2010-2212.

-------------------------------------------------------------------
Mon Apr 19 14:59:19 CET 2010 - bili@suse.de

- Update to 9.3.2 for security fixes(bnc#595108, swampid#32589).
  CVE-2010-0190, CVE-2010-0191, CVE-2010-0192, CVE-2010-0193,
  CVE-2010-0194, CVE-2010-0195, CVE-2010-0196, CVE-2010-0197,
  CVE-2010-0198, CVE-2010-0199, CVE-2010-0201, CVE-2010-0202,
  CVE-2010-0203, CVE-2010-0204, CVE-2010-1241

-------------------------------------------------------------------
Fri Jan 22 05:07:48 CET 2010 - bili@suse.de

- Update to 9.3 for security fixes(bnc#564742, swampid#29655).
  CVE-2009-3953, CVE-2009-3954, CVE-2009-3955, CVE-2009-3956,
  CVE-2009-3957, CVE-2009-3958, CVE-2009-3959, CVE-2009-4324

-------------------------------------------------------------------
Mon Oct 19 19:15:31 CEST 2009 - pth@suse.de

- Update to 9.2 because of security fixes (bnc#546083)

-------------------------------------------------------------------
Wed Sep  2 13:29:37 CEST 2009 - pth@suse.de

- Add a Source: entry for the rpmlintrc file.

-------------------------------------------------------------------
Thu Aug 27 14:46:19 CEST 2009 - pth@suse.de

- Update to 9.1.3
- Add an rpmlintrc file
- Don't list acroread.patch as a patch but rather as Source: so
  that rpmlint won't complain.

-------------------------------------------------------------------
Tue May 19 03:53:27 CEST 2009 - crrodriguez@suse.de

- VUL-0: acroread: Adobe Reader 'getAnnots()' 
  Javascript Function Remote Code Execution [bnc#499097] 

-------------------------------------------------------------------
Wed Mar 25 15:35:49 CET 2009 - crrodriguez@suse.de

- VUL-0: acroread security update [bnc#488619] 

-------------------------------------------------------------------
Mon Jan 19 16:20:46 CET 2009 - mfabian@suse.de

- bnc#457928: add the workaround to copy the xulrunner-1.9
  directory to the home directory of the user if libgtkembedmoz.so
  is not available (see comment#24 of bnc#457928).

-------------------------------------------------------------------
Mon Jan 19 14:35:32 CET 2009 - mfabian@suse.de

- bnc#467195: require UTF-16.so and ISO8859-1.so in order to
  get the package glibc-locale-32bit required when acroead is
  installed on a 64bit system.

-------------------------------------------------------------------
Thu Dec 11 15:39:15 CET 2008 - hvogel@suse.de

- bnc#457928: temporarily get rid of the libgtkembedmoz.so
  requirement. xulrunner-181 got dropped

-------------------------------------------------------------------
Wed Nov 05 12:39:25 CET 2008 - mfabian@suse.de

- bnc#441739, bnc#397839: update to 8.1.3 for security reasons:
  http://www.adobe.com/support/security/bulletins/apsb08-19.html
  CVE-2008-2992, CVE-2008-2549, CVE-2008-4812, CVE-2008-4813,
  CVE-2008-4817, CVE-2008-4816, CVE-2008-4814, CVE-2008-4815

-------------------------------------------------------------------
Wed Aug 13 17:15:52 CEST 2008 - ro@suse.de

- add exclusivearch 

-------------------------------------------------------------------
Mon Jul 21 16:04:16 CEST 2008 - mfabian@suse.de

- bnc#404976: security update, CVS-2008-2641.
- remove hunks to use mktemp from acroread.patch, the problem
  has been fixed upstream now, mktemp is used if available.

-------------------------------------------------------------------
Mon Apr 28 18:23:14 CEST 2008 - mfabian@suse.de

- bnc#382739: use more robust code in the startscript to find
  libgtkembedmoz.so. Only use the value found in ~/.adobe/
  if it really points to a libgtkembedmoz.so, if not search
  anew in the system.

-------------------------------------------------------------------
Wed Apr 23 18:34:42 CEST 2008 - mfabian@suse.de

- bnc#382777: do not replace the libcurl.so.3.0.0 which comes
  with the acroread tarball with symbolic links to
  libcurl.so.4.0.0 in the system, apparently these are *not*
  compatible. 

-------------------------------------------------------------------
Fri Apr 04 18:59:38 CEST 2008 - mfabian@suse.de

- bnc#375551: use LD_PRELOAD to prevent acroread from using
  XGrabServer and XUngrabServer.
- bnc#373590: add symlinks to libicu*.so.34 for suse_version
  < 1030 where libicu* has been deleted from the acroread package.

-------------------------------------------------------------------
Mon Mar 17 20:43:45 CET 2008 - mfabian@suse.de

- bnc#370330 and bnc#353251: add a workaround to the start script
  /usr/bin/acroread to make input via XIM work when acroread
  is started in an UTF-8 locale (.UTF-8 is cut off from the
  locale name then to “fix” the problem).

-------------------------------------------------------------------
Wed Feb 20 16:50:16 CET 2008 - mfabian@suse.de

- bnc#362926: use "mktemp" to create temporary files in a secure
  way.
- detect the correct directory for the 32bit libgtkembedmoz.so on
  x86_64 systems.

-------------------------------------------------------------------
Wed Feb 20 12:46:16 CET 2008 - mfabian@suse.de

- bnc#353251: remove duplicated system libraries (because of
  security considerations and compatibility problems).

-------------------------------------------------------------------
Thu Feb 14 13:39:02 CET 2008 - mfabian@suse.de

- bnc#358438 comment #31-#33: Workaround to make acroread start
  when XInputExtension is missing on an X-server (this is missing
  on VNC X-servers) and the theme package gtk-qt-engine is
  installed.

-------------------------------------------------------------------
Thu Feb 07 10:19:20 CET 2008 - mfabian@suse.de

- bnc#275088, commment #134-#139: set ACRO_ENABLE_FONT_CONFIG=1
  in the acroread start script.

-------------------------------------------------------------------
Tue Feb 05 12:08:23 CET 2008 - mfabian@suse.de

- update to final release of 8.1.2.
  Fixes bnc#358438, bnc#275088, bnc#353927.
  Official announcement by Adobe is here:
  http://blogs.adobe.com/acroread/2008/02/adobe_reader_812_for_linux_and.html
  “Version 8.1.2 contains scores of bug fixes including security
  vulnerability fixes.”

-------------------------------------------------------------------
Fri Jan 11 18:37:07 CET 2008 - mfabian@suse.de

- use fdupes only for openSUSE >= 10.3.

-------------------------------------------------------------------
Fri Jan 11 16:15:43 CET 2008 - mfabian@suse.de

- update to 8.1.2 (fixes bugzilla #275088).

-------------------------------------------------------------------
Tue Nov 20 14:56:45 CET 2007 - mfabian@suse.de

- apply patch to start script again to use XIM and to add the
  most important directories to PSRESOURCEPATH.
- use fdupes only in %INSTALL_DIR (/usr/lib) to avoid hardlinks
  to /usr/share which might be on a different partition.

-------------------------------------------------------------------
Tue Oct 16 15:01:06 CEST 2007 - mfabian@suse.de

- add "Requires: libgtkembedmoz.so".

-------------------------------------------------------------------
Mon Oct 08 17:15:13 CEST 2007 - mfabian@suse.de

- update to 8.1.1.
- fix automatic provides and requires.
- use fdupes.

-------------------------------------------------------------------
Fri Aug 31 15:41:18 CEST 2007 - mfabian@suse.de

- Bugzilla #275088: add important font directories to the default
  PSRESOURCEPATH.

-------------------------------------------------------------------
Thu Jul  5 11:25:41 CEST 2007 - coolo@suse.de

- adding desktop file and icon to the package instead of relying
  on kde's pool

-------------------------------------------------------------------
Thu Apr 12 16:26:56 MDT 2007 - ghorlacher@novell.com

- Added BuildRequires: openldap2-client for mbuild to work. 

-------------------------------------------------------------------
Thu Apr 12 11:30:45 MDT 2007 - ghorlacher@novell.com

- Updated patch to acroread script for bug #197929.  
  Added Requires: openldap2-client and created symbolic links for
  libldap and liblber to avoid error 'PPKLite.api' Bug #261555. 

-------------------------------------------------------------------
Fri Feb  2 00:43:24 CET 2007 - ghorlacher@suse.de

- Bug 234534 - acroread doesn't work after last factory upgrade
  Added patch suggested in Bug. 

-------------------------------------------------------------------
Wed Jan 24 15:08:48 CET 2007 - ro@suse.de

- move from /usr/X11R6 to /usr 

-------------------------------------------------------------------
Sat Jan 20 01:50:31 CET 2007 - ghorlacher@suse.de

- Updated acroread.patch for bug: 197929 - acroread: line 493: 
  [: -ge: unary operator expected. 

-------------------------------------------------------------------
Wed Jan 17 11:25:11 MST 2007 - ghorlacher@novell.com

- Updated to security patch 7.0.9 from Adobe. Readme.htm and help/
  about reader still show 7.0.8 - varified from Adobe that they 
  did not update the revision for this release internally. 

-------------------------------------------------------------------
Tue Jun 27 22:57:57 CEST 2006 - ghorlacher@suse.de

- Put fix in for error message to stdout (#182376) 

-------------------------------------------------------------------
Mon Jun 19 10:34:22 MDT 2006 - ghorlacher@novell.com

- Updated to 7.0.8 from Adobe for security fixes (#185936) 

-------------------------------------------------------------------
Wed Mar 29 18:23:04 CEST 2006 - dmueller@suse.de

- touch dragonegg plugin, so that mozilla refreshes its cache (#155318) 

-------------------------------------------------------------------
Fri Mar 17 23:52:35 CET 2006 - ghorlacher@suse.de

- Added acroread.patch for Bugfix: 147966 and 85416 in startup 
  script. Removed bugzilla-85416.patch (included in new patch)

-------------------------------------------------------------------
Wed Jan 25 21:44:02 CET 2006 - mls@suse.de

- converted neededforbuild to BuildRequires

-------------------------------------------------------------------
Fri Jan  6 10:42:41 MST 2006 - ghorlacher@novell.com

- New version - 7.0.5 from Adobe, updated patches to work with 
  new files recieved. 

-------------------------------------------------------------------
Fri Aug 19 00:12:05 CEST 2005 - ghorlacher@suse.de

- Updated the spec file to reflect new version number. 7.0.1 

-------------------------------------------------------------------
Thu Aug 18 18:29:33 CEST 2005 - ghorlacher@suse.de

- Updating to version 7.0.1 for security issue. bug 105054 

-------------------------------------------------------------------
Wed Aug 17 15:03:07 CEST 2005 - mfabian@suse.de

- Bugzilla #85416: add workaround to avoid crash when scim is
  installed (add "export GTK_IM_MODULE=xim" to the start skript).

-------------------------------------------------------------------
Wed Jul 13 01:49:17 CEST 2005 - ghorlacher@suse.de

- Added NoSource: 0 back in to spec file 

-------------------------------------------------------------------
Tue Jul 12 01:05:14 CEST 2005 - ghorlacher@suse.de

- Updating the changelog to reflect the history better

-------------------------------------------------------------------
Fri Jul  8 01:11:11 CEST 2005 - ghorlacher@suse.de

- Updating 9.1 9.2 sles9 with version 7 for bug 95350 - security issue

-------------------------------------------------------------------
Thu Jun 23 19:45:09 CEST 2005 - ghorlacher@suse.de

- Added back acroread.png extracting the gif from their COMMON.TAR
  file and then installing it to usr/share/pixmaps

-------------------------------------------------------------------
Tue Apr 26 14:40:26 CEST 2005 - ro@suse.de

- use NoSource 

-------------------------------------------------------------------
Thu Apr 21 22:58:41 CEST 2005 - ghorlacher@suse.de

- Updated to Adobe reader 7.0.0 Gold Master 

-------------------------------------------------------------------
Fri Apr  8 02:00:32 CEST 2005 - ghorlacher@suse.de

- Removed /usr/share/pixmaps/acroread.png from install section for NLD
  Which does not have the suse_update_desktop_file setup for this. 

-------------------------------------------------------------------
Wed Mar 30 14:16:58 CEST 2005 - jsmeix@suse.de

- Added "norootforbuild".

-------------------------------------------------------------------
Wed Mar 16 17:03:50 CET 2005 - ro@suse.de

- block provides and requires for internal-only copies of
  system libraries 

-------------------------------------------------------------------
Wed Mar 16 13:47:04 CET 2005 - jsmeix@suse.de

- Updated to Adobe Reader 7.0.0 RC1

-------------------------------------------------------------------
Thu Dec 16 14:36:40 CET 2004 - jsmeix@suse.de

- Update to version 5.010 which has a security fix that solves
  a problem with malformed mail containing pdf attachments
  (see SUSE bugzilla bug #49257).

-------------------------------------------------------------------
Wed Nov 17 15:38:37 CET 2004 - jsmeix@suse.de

- included the icon /usr/share/pixmaps/acroread.png
  which is installed by %suse_update_desktop_file

-------------------------------------------------------------------
Wed Aug  4 11:33:16 CEST 2004 - jsmeix@suse.de

- Update to version 5.09

-------------------------------------------------------------------
Sun Sep  7 19:06:35 CEST 2003 - adrian@suse.de

- raise priority of acroread on pdf files

-------------------------------------------------------------------
Thu Sep  4 12:57:10 CEST 2003 - mfabian@suse.de

- unset LC_ALL in start script because Acroread still dumped
  core when LC_ALL was set to an UTF-8 locale
  (see also Bugzilla #28718).

-------------------------------------------------------------------
Mon Aug 18 15:08:52 CEST 2003 - jsmeix@suse.de

- Add preun section because of the following reason:
  If Acrobat Reader is run by root then a file ...Font/AdobeFnt*
  is created. This file contains the actual font list of Acrobat
  Reader's fonts. As the actual hostname becomes part of the
  filename it must be deleted by using a wildcard.

-------------------------------------------------------------------
Mon Aug 18 13:01:40 CEST 2003 - ro@suse.de

- export NO_BRP_STRIP_DEBUG

-------------------------------------------------------------------
Sat Aug 16 15:46:31 CEST 2003 - adrian@suse.de

- install desktop file from kappfinder

-------------------------------------------------------------------
Mon Aug 11 13:36:57 CEST 2003 - jsmeix@suse.de

- Removed install_dir.patch because it is version dependend
  as RPM_BUILD_ROOT has the version included.
  Now it is done by in-place changing (using "perl -pi ...")
  $RPM_BUILD_ROOT/usr/X11R6/bin/acroread

-------------------------------------------------------------------
Mon Aug 11 12:05:43 CEST 2003 - jsmeix@suse.de

- Security update to version 5.08 from
  ftp://ftp.adobe.com/pub/adobe/acrobatreader/unix/5.x/linux-508.tar.gz
  Reason:
  A security patch was applied that solves a problem reported
  with long URLs in weblinks which can cause a buffer overrun.
  See
  http://www.heise.de/security/news/meldung/38468
  and
  bugzilla.suse.de bug number 27666

-------------------------------------------------------------------
Tue Aug  5 14:34:29 CEST 2003 - mfabian@suse.de

- use LC_CTYPE=POSIX, otherwise acroread will dump core when
  started with LC_CTYPE set to an UTF-8 locale, for example:
  "LANG=en_US.UTF-8 LC_CTYPE=ja_JP.UTF-8 acroread"

-------------------------------------------------------------------
Thu Jun 26 14:17:33 CEST 2003 - ro@suse.de

- mention install_dir.patch  as patch in specfile
- don't use literal RPM_SOURCE_DIR in specfile 

-------------------------------------------------------------------
Thu Jun 26 11:21:31 CEST 2003 - jsmeix@suse.de

- added install_dir.patch because "use BuildRoot" sets 
  RPM_BUILD_ROOT=/var/tmp/acroread-5.07-build
  which leads to the wrong install_dir setting.

-------------------------------------------------------------------
Tue Jun 24 17:00:11 CEST 2003 - jsmeix@suse.de

- Security update to version 5.0.7 from
  http://download.adobe.com/pub/adobe/acrobatreader/unix/5.x/linux-507.tar.gz
  Reason:
  It was possible to execute shell commands which are included
  in links in PDF files because the reader executes in this case
  "sh -c <program> <embedded link>" - see
  http://www.heise.de/newsticker/data/dab-16.06.03-000/

-------------------------------------------------------------------
Tue Jun  3 13:49:33 CEST 2003 - coolo@suse.de

- use BuildRoot

-------------------------------------------------------------------
Mon Feb 24 01:45:27 CET 2003 - ro@suse.de

- move plugin link to /usr/lib/browser-plugins

-------------------------------------------------------------------
Mon Aug 19 07:54:07 CEST 2002 - tsieden@suse.de

- security update to version 5.06

-------------------------------------------------------------------
Tue Jun 11 10:19:51 CEST 2002 - tsieden@suse.de

- update to version 5.05, cleanup spec file

-------------------------------------------------------------------
Tue Mar 19 17:13:22 CET 2002 - ro@suse.de

- added symlink in /opt/netscape/plugins 

-------------------------------------------------------------------
Thu Dec  6 17:34:22 CET 2001 - mfabian@suse.de

- use LC_NUMERIC=POSIX to make really sure that buildtin fonts
  are found. 

-------------------------------------------------------------------
Sat Dec  9 17:31:48 MET 2000 - nashif@suse.de

- sorted group

-------------------------------------------------------------------
Tue May  9 14:32:49 CEST 2000 - ro@suse.de

- use english LANG for acroread to make it find builtin fonts 

-------------------------------------------------------------------
Wed Mar 29 12:18:28 CEST 2000 - ro@suse.de

- fixed access rights for documentation (#2637)

-------------------------------------------------------------------
Thu Feb 24 15:29:39 MET 2000 - freitag@suse.de

- update to version 4.05, nppdf insert again, works with Netscape 

-------------------------------------------------------------------
Fri Jan 14 11:48:29 CET 2000 - ro@suse.de

- removed nppdf.so until we finally get a glibc-based version 

-------------------------------------------------------------------
Mon Sep 13 17:23:57 CEST 1999 - bs@suse.de

- ran old prepare_spec on spec file to switch to new prepare_spec.

-------------------------------------------------------------------
Sun Aug 22 00:48:31 CEST 1999 - bs@suse.de

- added Check

-------------------------------------------------------------------
Fri Aug 20 10:24:33 MEST 1999 - uli@suse.de

- fixed Netscape paths

-------------------------------------------------------------------
Tue Jun 22 15:34:55 MEST 1999 - uli@suse.de

- update -> 4.0

-------------------------------------------------------------------
Thu Jan  7 13:24:23 MET 1999 - uli@suse.de

- update 3.01 -> 3.02
- now makes use of Adobe-supplied install script

-------------------------------------------------------------------
Tue Nov 11 12:05:41 MET 1997 - ro@suse.de

- new version 3.01
  installs under /usr/X11R6/lib/Acrobat3
  start script in /usr/X11R6/bin/acroread